body {
  margin: 0;
  padding: 0;
}

/*========================================== 
  0.reset
========================================== */
#truetemper div, #truetemper span, #truetemper object, #truetemper iframe, #truetemper h1, #truetemper h2, #truetemper h3, #truetemper h4, #truetemper h5, #truetemper h6, #truetemper p, #truetemper blockquote, #truetemper pre, #truetemper abbr, #truetemper address, #truetemper cite, #truetemper code, #truetemper del, #truetemper dfn, #truetemper em, #truetemper img, #truetemper ins, #truetemper kbd, #truetemper q, #truetemper samp, #truetemper small, #truetemper strong, #truetemper sub, #truetemper sup, #truetemper var, #truetemper b, #truetemper i, #truetemper dl, #truetemper dt, #truetemper dd, #truetemper ol, #truetemper ul, #truetemper li, #truetemper fieldset, #truetemper form, #truetemper label, #truetemper legend, #truetemper table, #truetemper caption, #truetemper tbody, #truetemper tfoot, #truetemper thead, #truetemper tr, #truetemper th, #truetemper td, #truetemper article, #truetemper aside, #truetemper canvas, #truetemper details, #truetemper figcaption, #truetemper figure, #truetemper footer, #truetemper header, #truetemper hgroup, #truetemper menu, #truetemper nav, #truetemper section, #truetemper summary, #truetemper time, #truetemper mark, #truetemper audio, #truetemper video, footer div, footer span, footer object, footer iframe, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer blockquote, footer pre, footer abbr, footer address, footer cite, footer code, footer del, footer dfn, footer em, footer img, footer ins, footer kbd, footer q, footer samp, footer small, footer strong, footer sub, footer sup, footer var, footer b, footer i, footer dl, footer dt, footer dd, footer ol, footer ul, footer li, footer fieldset, footer form, footer label, footer legend, footer table, footer caption, footer tbody, footer tfoot, footer thead, footer tr, footer th, footer td, footer article, footer aside, footer canvas, footer details, footer figcaption, footer figure, footer footer, footer header, footer hgroup, footer menu, footer nav, footer section, footer summary, footer time, footer mark, footer audio, footer video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
#truetemper *,
#truetemper *::before,
#truetemper *::after, footer *,
footer *::before,
footer *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
}
#truetemper article, #truetemper aside, #truetemper details, #truetemper figcaption, #truetemper figure, #truetemper footer, #truetemper header, #truetemper hgroup, #truetemper menu, #truetemper nav, #truetemper section, #truetemper main, footer article, footer aside, footer details, footer figcaption, footer figure, footer footer, footer header, footer hgroup, footer menu, footer nav, footer section, footer main {
  display: block;
}
#truetemper ul, #truetemper li, footer ul, footer li {
  list-style: none;
}
#truetemper blockquote, #truetemper q, footer blockquote, footer q {
  quotes: none;
}
#truetemper blockquote::before, #truetemper blockquote::after, #truetemper q::before, #truetemper q::after, footer blockquote::before, footer blockquote::after, footer q::before, footer q::after {
  content: "";
  content: none;
}
#truetemper a, footer a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  background: transparent;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
}
#truetemper address, footer address {
  font-style: normal;
}
#truetemper ins, footer ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
#truetemper mark, footer mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
#truetemper del, footer del {
  text-decoration: line-through;
}
#truetemper table, footer table {
  border-collapse: collapse;
  border-spacing: 0;
}
#truetemper hr, footer hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #444;
  margin: 1em 0;
  padding: 0;
}
#truetemper input, #truetemper select, footer input, footer select {
  vertical-align: middle;
}
#truetemper button, footer button {
  margin: 0;
}
#truetemper a,
#truetemper a:link,
#truetemper a:visited, footer a,
footer a:link,
footer a:visited {
  text-decoration: none;
}
#truetemper img, footer img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*========================================== 
  1.Common (PC)
========================================== */
#truetemper {
  padding-top: 62px;
}
#truetemper .-tb,
#truetemper .-sp {
  display: none !important;
}
#truetemper .-pc {
  display: block !important;
}
#truetemper .wrap {
  max-width: 986px;
  margin: auto;
  padding: 0 10px;
}
#truetemper .category {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 1;
  text-align: left;
  color: #626262;
  display: block;
  margin-bottom: 14px;
}
#truetemper .point {
  color: #FFE72E;
}

/*========================================== 
  2.HEADER (PC)
========================================== */
/*header {
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
}
header .header_inner {
  max-width: 1480px;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
}*/

/*========================================== 
  3.MV (PC)
========================================== */
#truetemper .mv {
  background: url("https://www.golfdigest.co.jp/special/2024/03truetemper/img/common_bg.png") center center/cover no-repeat;
  background-size: 100% 100%;
  padding: 87px 40px 46px;
}
#truetemper .mv h1 {
  max-width: 1315px;
  margin: auto;
}

/*========================================== 
  4.PROFILE (PC)
========================================== */
#truetemper .profile {
  background: url("https://www.golfdigest.co.jp/special/2024/03truetemper/img/profile_bg.png") center center/cover no-repeat;
  padding: 180px 0 200px;
  min-height: 594px;
  position: relative;
  z-index: 0;
}
#truetemper .profile_wrap {
  max-width: 1440px;
  margin: auto;
  position: relative;
}
#truetemper .profile figure {
  width: 45.5%;
  max-width: 637px;
  position: absolute;
  top: -80px;
  left: 0;
}
#truetemper .profile figure::before {
  content: "";
  -webkit-transform: skewX(348deg);
          transform: skewX(348deg);
  width: 77.8649921507%;
  height: 253px;
  margin: 0 auto;
  background: #585f6c;
  position: absolute;
  bottom: -13%;
  left: 21%;
  z-index: -1;
}
#truetemper .profile_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#truetemper .profile dl {
  width: 376px;
}
#truetemper .profile dt {
  font-family: "Shippori Mincho B1";
  font-weight: 500;
  font-size: 22px;
  letter-spacing: -0.05em;
  line-height: 1.6;
  text-align: left;
  color: #fff;
}
#truetemper .profile dt span {
  font-size: 12px;
  margin-left: 20px;
}
#truetemper .profile dd {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 2;
  text-align: left;
  color: #fff;
  margin-top: 16px;
}

/*========================================== 
  5.ABOUT (PC)
========================================== */
#truetemper .about {
  background: url("https://www.golfdigest.co.jp/special/2024/03truetemper/img/about_bg.png") center center/cover no-repeat;
  padding: 73px 0 85px;
}
#truetemper .about_wrap {
  background: rgba(0, 0, 0, .47);
  border: solid 1px #fff;
  padding: 60px 40px;
}
#truetemper .about_inner {
  max-width: 768px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#truetemper .about figure {
  width: 48.9583333333%;
}
#truetemper .about_body {
  width: 278px;
}
#truetemper .about h2 {
  font-family: "Shippori Mincho B1";
  font-weight: 700;
  font-size: 22px;
  line-height: 1.6;
  text-align: left;
  color: #fff;
}
#truetemper .about p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 2;
  text-align: left;
  color: #fff;
  margin-top: 36px;
}

/*========================================== 
  6.FEATURE (PC)
========================================== */
#truetemper .feature {
  background: url("https://www.golfdigest.co.jp/special/2024/03truetemper/img/common_bg.png") center center/cover no-repeat;
  background-size: 100% 100%;
  padding: 83px 0 80px;
  position: relative;
  z-index: 0;
}
#truetemper .feature_wrap {
  max-width: 1440px;
  margin: auto;
  position: relative;
}
#truetemper .feature h2 {
  font-family: "Shippori Mincho B1";
  font-weight: 700;
  font-size: 26px;
  line-height: 1.6;
  text-align: left;
  color: #fff;
  position: relative;
}
#truetemper .feature .number {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 300;
  font-size: 205px;
  line-height: 217px;
  text-align: center;
  color: #6f7481;
  position: absolute;
  top: 20px;
  right: 0;
  z-index: -1;
}
#truetemper .feature .category {
  margin-bottom: 3px;
}
#truetemper .feature_img {
  width: 46.0769230769%;
  max-width: 599px;
  position: absolute;
  top: 67px;
  left: 0;
}
#truetemper .feature_img::before {
  content: "";
  -webkit-transform: skewX(348deg);
          transform: skewX(348deg);
  width: 76%;
  height: 235px;
  margin: 0 auto;
  background: #585F6C url("https://www.golfdigest.co.jp/special/2024/03truetemper/img/texture.png") center center/contain repeat;
  position: absolute;
  bottom: -14%;
  left: 23%;
  z-index: -1;
}
#truetemper .feature_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#truetemper .feature_body_inner {
  width: 49.0683229814%;
}
#truetemper .feature_body p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 2;
  text-align: left;
  color: #fff;
  margin-top: 36px;
}
#truetemper .feature_body p:first-of-type {
  margin-top: 67px;
}
#truetemper .feature .feature-reverse .feature_img {
  left: auto;
  right: 0;
}
#truetemper .feature .feature-reverse .feature_img::before {
  -webkit-transform: skewX(-348deg);
          transform: skewX(-348deg);
  left: auto;
  right: 23%;
}
#truetemper .feature .feature-reverse .feature_body {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#truetemper .feature .sample_inner {
  border: solid 1px #fff;
  padding: 40px 20px 36px;
  text-align: center;
  margin-top: 92px;
}
#truetemper .feature .sample_inner figure {
  width: 70.6004140787%;
  margin: auto;
}
#truetemper .feature .sample_inner p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  color: #fff;
  margin-top: 13px;
}
#truetemper .feature .sample_inner p + figure {
  margin-top: 40px;
}

/*========================================== 
  7.MESSAGE (PC)
========================================== */
#truetemper .message {
  background: url("https://www.golfdigest.co.jp/special/2024/03truetemper/img/message_bg.png") center center/cover no-repeat;
  padding: 80px 0;
}
#truetemper .message_wrap {
  background: rgba(0, 0, 0, .47);
  border: solid 1px #fff;
  padding: 93px 40px 80px;
}
#truetemper .message_inner {
  max-width: 718px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#truetemper .message figure {
  width: 52.3676880223%;
}
#truetemper .message_body {
  width: 38.7186629526%;
}
#truetemper .message h2 {
  font-family: "Shippori Mincho B1";
  font-weight: 700;
  font-size: 22px;
  line-height: 1.6;
  text-align: center;
  color: #fff;
  position: relative;
}
#truetemper .message h2::before, #truetemper .message h2::after {
  content: "";
  width: 1px;
  height: 73px;
  background: #fff;
  position: absolute;
}
#truetemper .message h2::before {
  left: 35px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-30deg);
          transform: translateY(-50%) rotate(-30deg);
}
#truetemper .message h2::after {
  right: 35px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(30deg);
          transform: translateY(-50%) rotate(30deg);
}
#truetemper .message p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 35px;
  text-align: left;
  color: #fff;
  margin-top: 36px;
}

/*========================================== 
  8.SNS (PC)
========================================== */
#truetemper .sns {
  padding: 104px 10px;
}
#truetemper .sns h2 {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 62px;
  letter-spacing: 0.05em;
  line-height: 1;
  text-align: left;
  color: #000;
}
#truetemper .sns .heading p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 23px;
  text-align: left;
  color: #000;
}
#truetemper .sns .cont_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#truetemper .sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 9.3360995851%;
}
#truetemper .sns ul li {
  margin: 0 8px;
}

/*========================================== 
  9.FOOTER (PC)
========================================== */
footer {
  background: #000;
  padding: 60px 0;
  text-align: center;
}
footer .copyright_link_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 24px;
}
footer .copyright_link_list a {
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  padding: 0 5px;
  position: relative;
  border-right: solid 1px #fff;
  line-height: 1;
}
footer .copyright_link_list a:last-of-type {
  border: none;
}
footer .copyright {
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  margin-top: 10px;
}
.footer_btn_wrap .btn {
  min-width: 326px;
  height: 64px;
  display: inline-block;
}
.footer_btn_wrap .btn a {
  width: 100%;
  height: 100%;
  border-radius: 32px;
  border: 1px solid transparent;
  padding: 0 60px 0 22px !important;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px !important;
  line-height: 1.6;
  text-align: left;
  background: #BEAD81 !important;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.footer_btn_wrap .btn a::before, .footer_btn_wrap .btn a::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.footer_btn_wrap .btn a::before {
  width: 18px;
  height: 1px;
  background: #fff;
}
.footer_btn_wrap .btn a::after {
  width: 16px;
  height: 16px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.footer_btn_wrap .btn a span {
  font-size: 10px;
  display: block;
}
@-webkit-keyframes UpAnime {
  from {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  to {
    opacity: 0;
    -webkit-transform: translate(-50%, -100px);
            transform: translate(-50%, -100px);
  }
}
@keyframes UpAnime {
  from {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  to {
    opacity: 0;
    -webkit-transform: translate(-50%, -100px);
            transform: translate(-50%, -100px);
  }
}
@-webkit-keyframes DownAnime {
  from {
    opacity: 0;
    -webkit-transform: translate(-50%, -100px);
            transform: translate(-50%, -100px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
@keyframes DownAnime {
  from {
    opacity: 0;
    -webkit-transform: translate(-50%, -100px);
            transform: translate(-50%, -100px);
  }
  to {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
@media screen and (max-width: 767px) {
  /*========================================== 
    1.Common (SP)
  ========================================== */
  #truetemper {
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding-top: 14vw;
  }
  #truetemper .-pc,
  #truetemper .-tb {
    display: none !important;
  }
  #truetemper .-sp {
    display: block !important;
  }
  #truetemper .wrap {
    max-width: 88vw;
    padding: 0;
  }
  #truetemper img {
    width: 100%;
    height: auto;
  }
  #truetemper .category {
    font-size: 5.0666666667vw;
    margin-bottom: 4.2666666667vw;
  }
  /*========================================== 
    2.HEADER (SP)
  ========================================== */
/*  header {
    top: 4vw;
  }
  header .header_inner {
    max-width: 100%;
    padding: 0 4vw 0 3.2vw;
  }
  header .header_inner img {
    width: 100%;
    height: auto;
  }
  header .header_inner .logo {
    width: 18.6666666667vw;
  }
  header .header_inner .product_logo {
    width: 42.1333333333vw;
  }*/
  /*========================================== 
    3.MV (SP)
  ========================================== */
  #truetemper .mv {
    padding: 20.1333333333vw 0 6.6666666667vw;
  }
  #truetemper .mv h1 {
    max-width: 100%;
  }
  #truetemper .mv_body {
    position: relative;
    margin-top: 18.6666666667vw;
  }
  #truetemper .mv_band {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 300;
    font-size: 16.2666666667vw;
    line-height: 16.8vw;
    text-align: left;
    color: #585f6c;
    opacity: 0.34;
    position: absolute;
    top: -6.9333333333vw;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
  }
  #truetemper .mv_txt {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 300;
    font-size: 3.7333333333vw;
    line-height: 9.3333333333vw;
    text-align: left;
    color: #fff;
  }
  /*========================================== 
    4.PROFILE (SP)
  ========================================== */
  #truetemper .profile {
    padding: 9.3333333333vw 0 10.1333333333vw;
    min-height: auto;
  }
  #truetemper .profile_wrap {
    max-width: 100%;
  }
  #truetemper .profile figure {
    width: 87.4666666667vw;
    position: relative;
    top: 0;
  }
  #truetemper .profile figure::before {
    width: 100%;
    height: 48vw;
    bottom: -20.8vw;
    left: 16.5333333333vw;
  }
  #truetemper .profile_body {
    display: block;
    margin-top: 10.1333333333vw;
  }
  #truetemper .profile dl {
    width: 88vw;
  }
  #truetemper .profile dt {
    font-size: 5.8666666667vw;
  }
  #truetemper .profile dt span {
    font-size: 3.2vw;
    margin-left: 2.6666666667vw;
  }
  #truetemper .profile dd {
    font-size: 3.7333333333vw;
    margin-top: 7.2vw;
  }
  /*========================================== 
    5.ABOUT (SP)
  ========================================== */
  #truetemper .about {
    padding: 8.5333333333vw 0;
  }
  #truetemper .about_wrap {
    padding: 8vw 5.8666666667vw 10.1333333333vw;
  }
  #truetemper .about_inner {
    max-width: 88vw;
    display: block;
  }
  #truetemper .about figure {
    width: 100%;
    margin-top: 8.5333333333vw;
  }
  #truetemper .about_body {
    width: 76.5333333333vw;
  }
  #truetemper .about h2 {
    font-size: 5.6vw;
    line-height: 1.7;
  }
  #truetemper .about p {
    font-size: 3.7333333333vw;
    line-height: 2.5;
    margin-top: 8.5333333333vw;
  }
  /*========================================== 
    6.FEATURE (SP)
  ========================================== */
  #truetemper .feature {
    padding: 8.5333333333vw 0 9.6vw;
  }
  #truetemper .feature_wrap {
    max-width: 100%;
  }
  #truetemper .feature h2 {
    font-size: 6.6666666667vw;
  }
  #truetemper .feature .number {
    font-size: 33.0666666667vw;
    line-height: 34.9333333333vw;
    top: 80vw;
    right: -3.2vw;
    z-index: 1;
  }
  #truetemper .feature .category {
    margin-bottom: 0.8vw;
  }
  #truetemper .feature_img {
    width: 87.4666666667vw;
    max-width: 100%;
    position: relative;
    top: 0;
    left: -6.1333333333vw;
    margin-top: 10.1333333333vw;
  }
  #truetemper .feature_img::before {
    width: 100%;
    height: 38.4vw;
    bottom: 31.2vw;
    left: 32vw;
  }
  #truetemper .feature_body {
    display: block;
  }
  #truetemper .feature_body_inner {
    width: 100%;
  }
  #truetemper .feature_body p {
    font-size: 3.7333333333vw;
    margin-top: 9.6vw;
  }
  #truetemper .feature_body p:first-of-type {
    margin-top: 18.6666666667vw;
  }
  #truetemper .feature .feature-reverse .feature_img {
    left: -6.1333333333vw;
    right: auto;
  }
  #truetemper .feature .feature-reverse .feature_img::before {
    -webkit-transform: skewX(348deg);
            transform: skewX(348deg);
    left: 32vw;
    right: auto;
  }
  #truetemper .feature .sample_inner {
    border: none;
    padding: 0;
    margin-top: 12vw;
  }
  #truetemper .feature .sample_inner figure {
    width: 100%;
  }
  #truetemper .feature .sample_inner p {
    font-size: 3.2vw;
    line-height: 4vw;
    margin-top: 2.6666666667vw;
    text-align: left;
  }
  #truetemper .feature .sample_inner p + figure {
    margin-top: 5.3333333333vw;
  }
  /*========================================== 
    7.MESSAGE (SP)
  ========================================== */
  #truetemper .message {
    padding: 8.5333333333vw 0;
  }
  #truetemper .message_wrap {
    padding: 10.6666666667vw 0 11.2vw;
  }
  #truetemper .message_inner {
    max-width: 76.5333333333vw;
    display: block;
  }
  #truetemper .message figure {
    width: 100%;
    margin-top: 7.2vw;
  }
  #truetemper .message_body {
    width: 100%;
  }
  #truetemper .message h2 {
    font-size: 5.0666666667vw;
  }
  #truetemper .message h2::before, #truetemper .message h2::after {
    height: 16.5333333333vw;
  }
  #truetemper .message h2::before {
    left: 12vw;
  }
  #truetemper .message h2::after {
    right: 12vw;
  }
  #truetemper .message p {
    font-size: 3.7333333333vw;
    line-height: 9.3333333333vw;
    margin-top: 8.5333333333vw;
  }
  /*========================================== 
    8.SNS (PC)
  ========================================== */
  #truetemper .sns {
    padding: 10.6666666667vw 0;
  }
  #truetemper .sns h2 {
    font-size: 13.6vw;
  }
  #truetemper .sns .heading p {
    font-size: 3.7333333333vw;
    line-height: 6.1333333333vw;
  }
  #truetemper .sns .cont_wrap {
    display: block;
  }
  #truetemper .sns ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-right: 0;
    margin-top: 10.6666666667vw;
  }
  #truetemper .sns ul li {
    width: 11.4666666667vw;
    margin: 0 1.8666666667vw;
  }
  /*========================================== 
    9.FOOTER (SP)
  ========================================== */
  footer {
    padding: 8.5333333333vw 0 24.8vw;
  }
  footer .copyright_link_list {
    margin-top: 6.4vw;
  }
  footer .copyright_link_list a {
    font-size: 3.2vw;
    padding: 0 1.3333333333vw;
  }
  footer .copyright {
    font-size: 3.2vw;
    margin-top: 2.6666666667vw;
  }
}

.footer_btn_wrap {text-align:center; margin-bottom:30px !important;}

#truetemper .wrap-min {
	max-width: 1004px;
	margin: 50px auto 0;
	padding: 0 20px;
}
#truetemper .breadcrumb {
	background-color: #E4C58B;
	padding: 0.5em 1.3em;
}
#truetemper .breadcrumb ol {
	display: flex;
	flex-wrap: wrap;
	font-size: 85%;
}
#truetemper .breadcrumb li::before {
	display: none;
}
#truetemper .breadcrumb ol li,
#truetemper .breadcrumb ol li a {
	color: #000;
}
#truetemper .breadcrumb ol li a::after {
	display: inline-block;
	content: ">";
	margin: 0 0.8em;
}
@media screen and (max-width: 767px) {
	#truetemper .breadcrumb {
		padding: 0.5em 1.0em;
	}
	#truetemper .breadcrumb ol {
		font-size: 75%;
	}
}
